Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2012-0101
Description:Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.0.x and 5.1.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0087 and CVE-2012-0102.
Test IDs: 1.3.6.1.4.1.25623.1.0.120251   1.3.6.1.4.1.25623.1.1.4.2012.0984.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2012-0101
Debian Security Information: DSA-2429 (Google Search)
http://www.debian.org/security/2012/dsa-2429
http://security.gentoo.org/glsa/glsa-201308-06.xml
http://osvdb.org/78378
http://secunia.com/advisories/48250
http://secunia.com/advisories/53372
SuSE Security Announcement: SUSE-SU-2012:0984 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-08/msg00007.html
http://www.ubuntu.com/usn/USN-1397-1
XForce ISS Database: mysql-serveruns1-dos(72520)
https://exchange.xforce.ibmcloud.com/vulnerabilities/72520




© 1998-2021 E-Soft Inc. All rights reserved.